[Common]
GroupName=MyGroup2
BitmapFile=Samples\Programming\User Interface Development\MyGroup.bmp
ButtonCount=2
[CustomButton1]
Id=47659
Image=0
FileName=Samples\Programming\User Interface Development\MyGroup.OGS
SectionName=ExecuteOCFunction
ArgumentList=
ContextWindow=1
TemplateName=
Worksheet=1
Graph=1
Matrix=1
Excel=1
Layout=1
ToolTip=Execute an Origin C function
StatusBarMsg=Execute an Origin C function
Variable=
[CustomButton2]
Id=47660
Image=1
FileName=Samples\Programming\User Interface Development\MyGroup.OGS
SectionName=ExecuteLabTalkSection
ArgumentList=
ContextWindow=1
TemplateName=
Worksheet=1
Graph=1
Matrix=1
Excel=1
Layout=1
ToolTip=Execute a Section of LabTalk Script
StatusBarMsg=Execute a Section of LabTalk Script
Variable=
